/* ------- Lightbox -------- */
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
body{
    margin: 0px;
    padding: 0px;
}
/* --------------------- Anfahrt Consent ---------------------------- */
#anfahrt_modul{
    background-color: #F2F2F2;
    background-image: url("../../../images/map_bg.png");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    min-height: 500px;
    position: absolute;
}
#anfahrt_consent{
    max-width: 500px;
    height: 100%;
    min-height: 500px;
    line-height: 120%;
    padding: 100px 30px 40px;
    display: block;
    margin: auto;
    text-align: center;
    background-color: rgba(255,255,255,0.5) !important;
}
#anfahrt_consent .btn-consent{
    margin-top: 20px;
    color: #444444;
    background-color: #fff;
    padding: 8px 20px;
    min-width: 120px;
    display: inline-block;
    border: 1px solid #aaaaaa;
    text-decoration: none;
    background-image: none;
}
#anfahrt_consent .btn-consent:hover{
    background-color: #aaaaaa;
}
#anfahrt_modul #box-content{
    width: 100%;
    padding: 0px;
    float: unset;
}
/* Anfahrt -------------------------------------------------------------------- */
#anfahrt_googlemap {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    margin:0px 0px 0px 0px;
    overflow:hidden;
    text-align:center;
    border:1px solid #E8E8E8;
    }

    #anfahrt_googlemap_infowindow {
        width:280px;
        height:auto;
        padding:10px;
        }   
    
    #anfahrt_googlemap_infowindow p {
        margin-top:15px;
        font-size:16px;
        line-height:20px;
        }   